{% extends "common.html" %} {% block content %}
<div class="outerdiv">
  <div class="formstyle">
    <form method="POST" align="center" class="post-form" action="">
      {% csrf_token %}
      <div class="container">
        <br />
        <div class="form-group row">
          <label class="col-sm-1 col-form-label"></label>
          <div class="col-sm-4">
            {% filter upper %}
            <h3>Enter Student Details</h3>
            {% endfilter %}
          </div>
        </div>
        <div class="form-group row">
          <label align="left" class="col-sm-2 col-form-label"
            >Student Name:</label
          >
          <div class="col-sm-4">{{ form.name }}</div>
        </div>
        <div class="form-group row">
          <label class="col-sm-2 col-form-label">Student Email:</label>
          <div class="col-sm-4">{{ form.email }}</div>
        </div>
        <div class="form-group row">
          <label class="col-sm-2 col-form-label">Student Password:</label>
          <div class="col-sm-4">{{ form.password }}</div>
        </div>
        <div class="form-group row">
          <label class="col-sm-1 col-form-label"></label>
          <div class="col-sm-4">
            <button type="submit" class="btn btn-primary">Submit</button>
          </div>
        </div>
      </div>
    </form>
  </div>
</div>
{% endblock content %}
